/****************************************************************
 *		@media Qurey
 ****************************************************************/

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 989px) {
	      /* layout */
	      .inner {
		     width: 651px;
	      }
	      .container {
		     width: 651px !important;
	      }
	      .main {
		     float:none;
		     width: auto;
	      }
	      .sidebar {
		     float: none;	
		     width: auto;
	      }
	      
	      /*Feature*/ 
	      .slider {
		     height: 346px;     
	      }
	      .slider_item a,.slider_item a img {
		     width: 615px;
		     height: 346px;
	      }
	      .slider_items .slider_caption {
		width:586px;
		left:0;
		padding:15px;
	      }
	      ul.slider_nav_full li {
		     width: 76px;
	      }
		  
	  
	      /*Navigation*/
	      #navigation ul.nav > li a {
		     font-size: 13px;
		     padding-right: 10px;
		     padding-left: 10px;
		     font-weight: normal;
	      }
	      /*Sidebar*/
	      .sidebar {
		     -moz-column-count: 2;
		     -moz-column-gap: 15px;
		     -webkit-column-count: 2;
		     -webkit-column-gap: 15px;
		     column-count: 2;
		     column-gap: 15px;
		     clear: both;
	      }
	      .sidebar .box_outer {
		     width: 100%;
		     margin-right: 2%;
	      }
	      .sidebar .box_outer:nth-child(2n+2) {
		     margin-right: 0;
	      }
		  
		  .sidebar .widget .mom_posts_images div {
			float: left;
			margin: 0 12px 11px 0;
		}
		
		.sidebar .widget .mom_posts_images div:nth-child(even) {
			margin-right: 5px;
		}
	      
		  .sidebar .widget .mom_posts_images div:nth-child(odd) {
			margin-left: 5px;
		  }
		  
		  .sidebar .widget .mom_posts_images {
			overflow: hidden;
			margin-left: 0;
			margin-top: 0;
			margin-bottom: -6px;
			margin-right: 0;
		}

		.sidebar .box_outer.posts_images .widget .wid_border {
			height: 16px!important;
		}

		#header .top_ad, #header .top_ad_big {
		  width:400px;
		  height:55px;
		 }
	      #header .top_ad img, #header .top_ad_big img {
		     width:400px;
		     height:55px;
	      }

	

	      .bot_ad img {
		     width: 651px;
		     height: auto;
	      }
	      
	      .sidebar .widget iframe {
		     margin: auto;
	      }
	      
       .tagline h3 {
	      display: none;
       }
       
       .tagline .alignright {
	      display: block;
	      float: none;
	      text-align: center;
       }
       
       }
	/* Tablet Portrait size to standard 960 (devices and browsers) */
    @media only screen and (min-width: 480px) and (max-width: 767px) {
       /* layout */
	      .inner {
		     width: 440px;
	      }
	      .container {
		     width: 440px !important;
	      }	      
	      .main {
		     float:none;
		     width: auto;
	      }
	      .sidebar {
		     float: none;	
		     width: auto;
	      }
	      /*Top Nav*/
	      .top_bar ul.top_nav {
		   overflow:hidden; 
		  
	      }
	      .mobileTopMenu, #mobileTopMenu {
		     float: left;
		    background: #1E2125;
		     margin-top: 5px;
		     border: none;
		     border-bottom: 1px solid #535967;
		     color: #A4A5AA;
		         width:189px;
			 font-size: 11px;
			 height: 26px;
			 line-height: 17px;
			 padding: 4px;

	      }
	      /*The Logo */
	     #header .logo {
	      float:none;
	      text-align: center;
	      }
	      #header .logo img {
		     max-width: 440px;
		     height: auto;
	      }
	      /*Top Ad*/
	      #header .top_ad, #header .top_ad_big {
		  width:440px;
		  height:57px;
		  margin-top: 0px !important;
	      }
	      #header .top_ad img, #header .top_ad_big img {
		     width:440px;
		     height:57px;
	      }

	      /*Navigation*/
	      .mobileTopMenu_wrap, .mobileMainMenu {
		     display: block;
	      }
	      #navigation ul.nav {
		     display: none;
	      }
	      .mobileMainMenu {
		     margin-top:5px;
		     max-width: 767px;
		     padding: 8px;
		     width: 100%;
		     border: 1px solid #eaeaea;
		     color: #40454d;
		     font-family: play;
		     font-size: 14px;
	      }
	      /*Feature*/
	      .slider {
		     height: 227px;     
	      }
	      .slider_item a,.slider_item a img {
		     width: 404px;
		     height: 227px;
	      }
		  
	      .slider_items .slider_caption {
		width:388px;
		left:0;
		padding:8px;
	      }
	      .slider_items .slider_caption p {
		     display: none;
	      }
	      /*Slider Nav*/
	      ul.slider_nav li {
		     height:35px;
		     width:45px;
		     margin-right:10.1px;
	      }
	      ul.slider_nav li img {
		     height: 35px;
		     width: 45px;
	      }
	      ul.slider_nav li.activeSlide a img {
/*		  border:4px solid  #e0e0e0;
*/		  height:35px;
		  width:45px;
		  border: none;
	      }
	      /*Latest Video*/
	      .lates_video_item img {
		     width: 98px;
		     height: 69px;
	      }
	      .lates_video_item {
		     width: 98px;
		     padding: 0;
		     border-right: none;
		     height: auto;
		     margin-left: 9px;
		     padding-top: 10px;
	      }
	      /*News Boxes*/
	      .news_box .right_ul {
		     display: none;
	      }
	      .news_box .left_ul {
		     float: none;
		     width: 100%;
	      }
	      .left_ul ul.more_news {
		     border: none;
	      }
	      /*Sidebar*/
	      .sidebar {
		     float: none;
		     width: auto;
		     clear: both;
	      }
	      .sidebar .widget input.sf {
		     width: 315px;
	      }
	    /*news box 2 cols*/
	    div.nb_col2 {
		  float: none;
		  width: auto;
		  margin: 0;
	    }
	      /*bot ad*/
	      .bot_ad img {
		     width: 440px;
		     height: auto;
	      }
 .footer_wrap {
 }
       /*footer cols*/
.one_half, .one_third, .two_third, three_fourth, .two_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .two_sixth, .three_sixth, .four_sixth, .five_sixth {
       	width: 100%;
	float: none;
	margin-right: 0;
}

       /*Bottom bar*/
  .bottom_bar {
	      height: auto;
       }
       .bottom_bar ul.social_icons {
	      position: relative;
    	      display: inline-block;
	      top:10px;
   }
   .bottom_bar p.copyrights {
       float: none;
       text-align: center;
       margin-top: -20px;
   }
   
   /*Home 2 COls*/
   .nb_col2 {
       float: none;
       margin-left: 0;
       width: auto;
}

       /*Category Page*/
       .cat_article_warap {
	      width: 320px;
       }
       .cat_article_img img {
	      width: 175px;
       }
       .article_meta {
	      font-size: 10px;
       }
       .article_meta span {
	      margin-right: 0;
       }
       
       /*Post Page */
       .single_article_content img {
       max-width:388px !important;
       }
       .add_comment textarea {
	      width:376px !important;
       }

.related_box ul li.related_item {	
       float: left;
       width: 48%;
       margin: 0;
       margin-right: 4%;
       margin-bottom: 15px;
       overflow: hidden;
}
.related_box ul li.related_item:nth-child(2n+2) {
       margin-right:0;
}
.related_box ul li.related_item:nth-child(4n+1) {
       margin-right: 4%;
}
.related_box ul li.related_item .related_image a  {
       text-align: center;
       display: block;
}
.related_box ul li.related_item .related_image img {
       display: inline-block;
       margin-bottom: 5px;
}
       /*HTML5 Video*/
       
       div.jp-jplayer {
	  width: 398px !important;
	  height: 280px !important;
       }
       .single_article_content .jp-jplayer img {
	      width: 398px !important;
	      height: 280px !important;
       }
       .single_article_content .jp-jplayer video {
	      width: 398px !important;
	      height: 280px !important;	      
       }       
       div.jp-audio {
	      width: 398px;
       }
       
       div.jp-progress-container {
	      width: 250px;
       }
       div.jp-audio div.jp-type-single div.jp-progress {
	     width: 248px; 
       }
       div.jp-audio div.jp-type-single a.jp-mute,
       div.jp-audio div.jp-type-single a.jp-unmute {
	top: 9px;
	left: 315px;
       }
       div.jp-volume-bar-container {
	      left: 306px;
       }
       
       /*widgets*/
       .sidebar .widget .mom_posts_images div:nth-child(3n+3) {
			margin-right: 0px!important;
       }
	   
	   .sidebar .widget .mom_posts_images div:nth-child(even) {
			margin-right: 11px;
		}
		
		.sidebar .mom_posts_images div a,
		.sidebar .mom_posts_images div a img		{
			height: 68px!important;
			width: 121px!important;
		}
		

       .sidebar .widget iframe {
	      margin: auto;
       }
       .tagline h3 {
	      display: none;
       }
       
       .tagline .alignright {
	      display: block;
	      float: none;
	      text-align: center;
       }
       
       /* News Tabs */
       .news_boxes_tabs ul.custom_tabs li {
	    margin-right: 3px;
	    padding: 0 5px;
       }
       
       /* News Pictures */
       .news_pictures .news_pictures_list li img {
	    width: 63px;
	    height: 63px;
       }
       
       /* News Box S*/
       .newsboxs .news_box .news_box_left {
	    float: none;
	    width: auto;
       }
       .newsboxs .news_box .recent_news_img {
	    display: block;
	    text-align: center;
	    background: none;
       }
       .newsboxs .news_box .recent_news_img a {
	    display: inline-block;
       }
       
       .news_box .recent_news_img img {
	    display: inline-block;
	    padding: 7px;
	    background: #272829;

       }
      .newsboxs .news_box .news_box_right {
	    float: none;
	    width:auto;
      }
      .newsboxs .nbs_more_news {
	      border-top: 1px solid #e0e0e0;
	      border-left:none;
      }
      
      .top_alert {
	    font-size: 16px;
      }
      
      .mom_review_wrap {
	    width: auto;
	    float: none;
	    margin-right: 0;
      }
	  
	  /* Weather */
	  .weather-first-partition {
		width:302px;
		float:left;
		border-right:2px solid #ededed;
		padding:bottom:6px;
		margin:0;
		padding:0;
	   }
	   .weather-second-partition {
		float: right;
		width: 290px;
		margin:0;
		padding:0;
	   }


}

       /*Mobile 320*/
       @media only screen and (min-width: 320px) and (max-width: 479px) {
       /* layout */
	      .inner {
		     width: 280px;
	      }
	      .container {
		     width: 280px !important;
	      }	      
	      .main {
		     float:none;
		     width: auto;
	      }
	      .sidebar {
		     float: none;	
		     width: auto;
	      }
	      /*Top Nav*/
	      .top_bar ul.top_nav {
		   overflow:hidden;  
		   width:100%;
	      }
		  .top_bar ul.top_nav li {
			margin-right:0;
		  }
		  .top_bar ul.top_nav li:first-child a {
			  border-left: none;
			  margin-right: 5px;
			  padding-left: 0;
		  }
		  .top_bar ul.top_nav li a {
			  border-left: 1px solid #A4A5AA;
			  color: #A4A5AA;
			  font-size: 10px;
			  font-weight: normal;
			  margin-right: 5px;
			  padding-left: 5px;
		  }
	      .mobileTopMenu, #mobileTopMenu {
		     float: left;
		    background: #1E2125;
		     margin-top: 5px;
		     border: none;
		     border-bottom: 1px solid #535967;
		     color: #A4A5AA;
		         width:135px;
			 font-size: 11px;
			 height: 26px;
			 line-height: 17px;
			 padding: 4px;

	      }
	      .top_bar .search_box .sf {
		     width: 90px;
	      }
	      /*The Logo */
	     #header .logo {
	      float:none;
	      text-align: center;
	      }
	      #header .logo img {
		     max-width: 280px;
		     height: auto;
	      }
	      /*Top Ad*/
	      #header .top_ad, #header .top_ad_big {
		  width:280px;
		  height:auto;
		  margin-top: 13px;
	      }
	      #header .top_ad img, #header .top_ad_big img {
		     width:280px;
		     height:auto;
	      }

	      /*Navigation*/
	      .mobileTopMenu_wrap, .mobileMainMenu {
		     display: block;
	      }
	      #navigation ul.nav {
		     display: none;
	      }
	      .mobileMainMenu {
		     margin-top:5px;
		     max-width: 767px;
		     padding: 8px;
		     width: 100%;
		     border: 1px solid #eaeaea;
		     color: #40454d;
		     font-family: play;
		     font-size: 14px;
	      }
	      /*Feature*/
	      .slider {
		     height: 137px;     
	      }
	      .slider_item a,.slider_item a img {
		     width: 244px;
		     height: 137px;
	      }
		  
	      .slider_items .slider_caption {
		width:228px;
		left:0;
		padding:8px;
	      }
	      
	      .slider_items .slider_caption p {
		     display: none;
	      }
	      /*Slider Nav*/
	      ul.slider_nav {
		  display: none;   
	      }
	      /*Latest Video*/
	      .lates_video_item img {
		     width: 125px;
		     height: 80px;
	      }
	      .lates_video_item {
		     width: 125px;
		     padding: 0;
		     border-right: none;
		     height: auto;
		     margin-left: 9px;
		     padding-top: 10px;
	      }
	      .scrollable .scroll_items div.four_items {
		     width: 280px;
	      }
	      .scrollable {
		     height: 340px;
	      }
	      /*News Boxes*/
	      .news_box .right_ul {
		     display: none;
	      }
	      .news_box .left_ul {
		     float: none;
		     width: 100%;
	      }
	      .left_ul ul.more_news {
		     border: none;
	      }
	      /*Sidebar*/
	      .sidebar {
		     float: none;
		     width: auto;
	      }
	      .sidebar .widget input.sf {
		     width: 158px;
	      }
	      /*bot ad*/
	      .bot_ad img {
		     width: 280px;
		     height: auto;
	      }
 .footer_wrap {
 }
 
 		.sidebar .mom_posts_images div a,
		.sidebar .mom_posts_images div a img		{
			height: 64px!important;
			width: 114px!important;
		}
		
		.sidebar .widget .mom_posts_images div:nth-child(3n+3) {
			margin-right: 11px;
		}
		
 		 #mobilead {
			 display:block !important;
			 bottom:0;
			 width:100%;
			 background:rgba(0, 28, 84, 0.6);
			 padding:5px 0;
			 position:fixed;
			 z-index:999;
		 }
		 #mobilead span {
			 width:320px;
			 height:50px;
			 display:block;
			 margin:0 auto;
		 }
		 #header .top_ad {
			 display:none;
		 }

       /*footer cols*/
.one_half, .one_third, .two_third, three_fourth, .two_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .two_sixth, .three_sixth, .four_sixth, .five_sixth {
       	width: 100%;
	float: none;
	margin-right: 0;
}

       /*Bottom bar*/
  .bottom_bar {
	      height: auto;
       }
       .bottom_bar ul.social_icons {
	      position: relative;
    	      display: inline-block;
	      top:10px;
   }
   .bottom_bar p.copyrights {
       float: none;
       text-align: center;
       margin-top: -20px;
       line-height: 24px;
   }
   
   /*Home 2 COls*/
   .nb_col2 {
       float: none;
       margin-left: 0;
       width: auto;
}
	    /*news box 2 cols*/
	    div.nb_col2 {
		  float: none;
		  width: auto;
		  margin: 0;
	    }

       /*Category Page*/
       .cat_article_warap {
	      width: 238px;
       }
       .cat_article_img img {
	      width: 121px;
       }
       .article_meta {
	      font-size: 10px;
	      line-height: 22px;
       }
       .article_meta span {
	      margin-right: 0;
       }
       .cat_mob, .cat_mob .cat_article_share {
	      display: block;
       }
       
       .cat_mob .cat_article_share {
	      max-width: 238px !important;
	      width:auto;
	      padding:6px 20px;
       }
       .cat_mob .cat_article_share div {
	      float: left;
	      margin-bottom: 0;
	      margin-right:20px ; 
       }
       
       .cat_mob .cat_article_share div:last-child {
	      margin-right: 0;
       }

       .cat_article_share {
	      display: none;
       }
       /*Post Page */
       .single_article_content img {
       max-width:228px !important;
       }
       .add_comment textarea {
	      width:216px !important;
       }
       
       .single_article_content blockquote {
	      padding: 0;
	      padding-left: 16px;
	      background-image: url(images/quote_small.png);
       }
.related_box ul li.related_item {
       float: none;
       width: 100%;
       margin: 0;
       margin-bottom: 15px;
       overflow: hidden;
}
       /*HTML5 Video*/
       
       div.jp-jplayer {
	  width: 238px !important;
	  height: 170px !important;
       }
       .single_article_content .jp-jplayer img {
	      width: 238px !important;
	      height: 170px !important;
       }
       
       .single_article_content .jp-jplayer video {
	      width: 238px !important;
	      height: 170px !important;	      
       }       
       
       div.jp-audio {
	      width: 238px;
       }
       
       div.jp-progress-container {
	      width: 140px;
       }
       div.jp-audio div.jp-type-single div.jp-progress {
	     width: 138px; 
       }
       div.jp-audio div.jp-type-single a.jp-mute,
       div.jp-audio div.jp-type-single a.jp-unmute {
	top: 9px;
	left: 210px;
       }
       div.jp-volume-bar-container {
	      left: 306px;
	      display: none;
       }
       /*widgets*/
       .sidebar .widget .mom_posts_images div:nth-child(3n+3) {
	      margin-right: 0px;
       }
       .sidebar .widget .mom_posts_images div, .sidebar .widget .flickr_badge_wrapper div {
	      margin-right: 8px;
       }
       .sidebar .widget iframe {
	      max-width: 256px;
       }
       .tagline h3 {
	      display: none;
       }
       
       .tagline .alignright {
	      display: block;
	      float: none;
	      text-align: center;
       }
       
              /* News Tabs */
       .news_boxes_tabs ul.custom_tabs li {
	    margin-right: 0;
	    padding: 0 7px;
       }
      .nbtabs_content li .nt_post_title {
	    font-size: 13px;
      }
      .news_boxes_tabs ul.custom_tabs li.current, .news_boxes_tabs ul.custom_tabs li:hover {
	    height: 34px;
	    line-height: 34px;
      }
      .nbtabs_content li .nt_image img {
	    width:70px;
	    height: auto;
      }
      .nbtabs_content li .nt_image {
	    margin-right: 10px !important;
      }
       /* News Pictures */
       .news_pictures .news_pictures_list li img {
	    width: 63px;
	    height: 63px;
       }
       
       /* News Box S*/
       .newsboxs .news_box .news_box_left {
	    float: none;
	    width: auto;
       }
       .newsboxs .news_box .recent_news_img {
	    display: block;
	    text-align: center;
	    background: none;
       }
       .newsboxs .news_box .recent_news_img a {
	    display: inline-block;
       }
       
       .news_box .recent_news_img img {
	    display: inline-block;
	    padding: 4px;
	    background: #272829;
	    width: 220px;

       }
      .newsboxs .news_box .news_box_right {
	    float: none;
	    width:auto;
      }
      .newsboxs .nbs_more_news {
	      border-top: 1px solid #e0e0e0;
	      border-left:none;
      }
    .top_alert {
	    font-size: 13px;
      }

      .mom_review_wrap {
	    width: auto;
	    float: none;
	    margin-right: 0;
      }
      .summary_content p {
	    font-size: 12px;
	    line-height: 1.2;
	    padding: 5px;
      }
	  

}



@media only screen and (min-width: 320px) and (max-width: 480px) 
	{
	
	
	/* Code by Ahmed */  
	
	.listenlive-wraper, .listenlive-wraper .listenlive
		{
		float:left;
		margin-left: -2px;
		}
	.listenlive-wraper .listenlive-menu
		{
		top:84px;
		}
	.listenlive-wraper 
		{
		width: 100% !important;
		height: 37px;
		padding: 11px 0px;
		}
	.top_bar ul.top_social_icons
		{
		float:left;
		display:none !important;
		}
	.listenlive-wraper .listenlive 
		{
		background: url(images/listen-live-new.png) no-repeat;
		float: right;
		width: 281px;
		height: 35px;
		}
	.listenlive:hover ul 
		{
		display: block;
		width: 280px;
		text-align: center;
		}
	.listenlive-wraper .listenlive:hover
		{
		background: url(images/listen-live-new-hover.png) no-repeat;
		}
		
	.contact-info {
		width: 94%;
		float: left;
		padding: 3%;
		margin: 0;
	}

	.site-info {
		width: 94%;
		margin: 0;
		float: left;
		padding: 3%;
		clear: both;
	}

.site-info .bl-site a, .site-info .bl-google a {
  float: left;
}

.bl-category-list {
	float:left;
	text-align:left;
}
	
	/* Code by Ahmed Ends*/
	}
@media only screen and (min-width: 320px) and (max-width: 768px) 
	{

	/* Weather Page */
	.weather-second-partition
		{

		display:none;
		}
	.ipad-weather-reading
		{
		display:block;
		}
	.weather-first-partition
		{
		border-right:none;
		width:68%;

		margin:0 auto;
		float:none !important;
		}

	.days-high-low 
		{

		float: none;
		margin: 0 auto;
		margin-top: 20px;
		}
	.small-cloud-img 
		{
		float: left;
		margin-left: 0;
		max-width:76px;
		}
	#header .logo
		{
		width:auto;
		}
	.weather-page-partition
		{
		width:97.3% !important;
		}
	.top_ad
		{
		margin-top:0px;
		}
	}
@media only screen and (min-width: 480px) and (max-width: 768px) 
	{
	.listenlive-wraper .listenlive
		{
		float:left;
		margin:5px 0;
		}
	.days-high-low 
		{

		margin-top: 0px;
		float: right;
		}
	.top_bar ul.top_social_icons 
		{
		clear: both;
		margin-top:2px;
		}
		
	}
@media only screen and (min-width: 320px) and (max-width: 480px) 
	{
	.weather-columns-1 
		{
		padding-left: 0!important;
		width: 224px;
		font-size: 18px;
		margin-bottom: 0;
		margin-top: 0;
		}
	/* weather */
	.temprature-sep 
		{ 
		margin: 0 18px; 
		margin-right: 11px;
		}
	/* weather */
	.weather-first-partition
		{
		width:100% !important;
		}
	.small-cloud-img
		{
		margin-left:0px;
		float:right;
		width: 76px;
		text-align: center;
		}
	.week-wise-wraper
		{
		width:216px;
		}
	.days-high-low 
		{
		padding-top: 46px;
		margin-left: 27px;
		margin-right: 27px;
		float: left;
		}
	.ad-6 img
		{
		width:99%;
		}
	.weather-readings
		{
		width:100%;
		}
	.weather-temp
		{
		
		}
	.weather-page-partition 
		{
		width: 95.4% !important;
		}
	.weather-page 
		{
		width: 99%;
		}
	.weather-columns 
		{
		padding-left: 0!important;
		width: 224px;
		}
	.ipad-weather-reading
		{
		width: 94%;
		}
	.ipad-weather-reading .weather-display-partition	 {
		padding: 22px 0px!important;
	}
	.sidebar .widget .ads120b
		{
		margin-left:1px !important;
		margin-right:-11px !important;
		}
	.sidebar .ads120b a, .sidebar .ads120b .ad_code
		{
		margin-right:13px !important;
		}
	.weather-first-title
		{
		width:95%;
		margin:0 auto;
		padding-top:2px;
		font-size: 15px;
		font-weight: bold;
		}
	.week-wise-wraper 
		{
		margin: 10px;
		}
		
	.cloumn1  {
		width: 82px;
		padding-right: 14px!important;
		padding-left: 15px!important;
	}
	
	.cloumn2 {
		width: 82px;
		padding-right: 14px!important;
		padding-left: 15px!important;
	}
	
	.weather-condition {
		width: 100%;
	}
	
	.ai1ec-full-event #ai1ec-gmap-canvas {
		min-width: 0!important;
	}

	.sidebar .widget .widget_title {
		text-align: center;
	}
	
	.ai1ec-gmap-container {
		display: none;
	}
	
	.ai1ec-calendar-link	{
		float: left!important;
	}
	/* Events Mobile version 
	
	.ai1ec-calendar-link
		{
		position: absolute;
		bottom: -235px;
		left: 0px;
		}
	.ai1ec-time
		{
		position: relative;
		}
	.ai1ec-location 
		{
		text-align: left;
		width: 90%;
		}
	.ai1ec-map
		{
		position: relative;
		width: 0px;
		}
	.ai1ec-gmap-container
		{
		position: absolute;
		left: -214px;
		top: 239px;
		}
	.ai1ec-gmap-container
		{
		position: absolute;
		left: -214px;
		top: 239px;
		}
	.ai1ec-subscribe-google
		{
		position: absolute;
		width: 181px;
		left: -215px;
		top: 446px;
		}
	.ai1ec-subscribe
		{
		position: absolute;
		top: 410px;
		width: 150px;
		left: -215px;
		}
	.ai1ec-full-event
		{
		margin-bottom: 300px !important;
		float: left;
		}
	*/
	}
@media only screen and (min-width: 768px) and (max-width: 989px) 
	{
	
	#header .top_ad, #header .top_ad_big 
		{
		margin-top: 12px !important;
		}
	.top_bar ul.top_social_icons 
		{
		margin-top: 0;
		margin-right: 10px;
		clear:none;
		}
	.top_bar ul.top_nav {
		width:50%;
		}
	.listenlive-wraper {
		float: right !important;
		width: 170px !important;
		}
	.listenlive-wraper .listenlive {
		margin:3px 0;
		}
	.ai1ec-agenda-widget-view .ai1ec-date-events
		{
		overflow:visible !important;
		}
	}
@media only screen and (min-width: 480px) and (max-width: 989px)
	{
	/* Whealer Dealer response */
	.wheeler-text 
		{
		float: left;
		width: 46%;
		}
	.dealer-wraper 
		{
		float: left;
		width: 54%;
		}
	.wheeler-dealer 
		{
		float: right;
		width: 164px;
		height: 75px;
		margin-top: 10px;
		margin-right: 100px
		}
	#header .logo 
		{
		width: 245px;
		margin: 10px auto 0;
		}
	.in-open 
		{
		margin-top: 11px;
		}
	.link-text a
		{
		font-size:20px;
		}
	.link-text 
		{
		text-align: center;
		width: 43%;
		float: right;
		margin-top: 10px;
		margin-right: 32px;
		}
	/* Whealer Dealer response */
	}
@media only screen and (min-width: 480px) and (max-width: 767px) 
	{
	.listenlive-wraper 
		{
		float: none !important;
		width: 170px !important;
		margin:0 auto;
		}
	.top_bar ul.top_nav 
		{
		overflow:hidden; 
		width:100%;
	        }
	  .top_bar ul.top_social_icons
	  	{
	  	display:none !important;
	  	}
	.weather-columns-1 
		{
		padding-left: 14px;
		margin-bottom: 0;
		margin-top: 0;
		}
	}	